{
  "gallery_info": {
    "title": "(C69) [ultimate works (Kagura Momiji)] Mahou Shoujo Pururun Momi 2 (Fushigi Boshi no Futago Hime)",
    "title_original": "(C69) [アルティメットワークス (神楽紅葉)] 魔法少女ぷるるん萌美2 (ふしぎ星の☆ふたご姫)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "fushigiboshi no futagohime"
      ],
      "group": [
        "ultimate works"
      ],
      "artist": [
        "kagura momiji"
      ],
      "female": [
        "big breasts",
        "guro",
        "huge breasts"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      6,
      12,
      18,
      15,
      51
    ],
    "source": {
      "site": "exhentai",
      "gid": 1932445,
      "token": "d3072f2f0d",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1932445,
      "token": "d3072f2f0d"
    },
    "title": "(C69) [ultimate works (Kagura Momiji)] Mahou Shoujo Pururun Momi 2 (Fushigi Boshi no Futago Hime)",
    "title_original": "(C69) [アルティメットワークス (神楽紅葉)] 魔法少女ぷるるん萌美2 (ふしぎ星の☆ふたご姫)",
    "date_uploaded": 1623521751000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 1.72,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/7a/f6/7af67ea0e8a5a68329f0f94e43ae1b3fffe02fe4-1285234-2129-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 32,
    "images_resized": false,
    "total_file_size_approx": 53290432,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "fushigiboshi no futagohime"
      ],
      "group": [
        "ultimate works"
      ],
      "artist": [
        "kagura momiji"
      ],
      "female": [
        "big breasts",
        "guro",
        "huge breasts"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "451071--b1a40003b11ee9b15c010decc49ac4180807804a",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1623856112171
  }
}